Last modified: 2012-04-19 21:43:10 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 23500 - Search & Replace : Find is not working on firefox[NTOC feature off]
Search & Replace : Find is not working on firefox[NTOC feature off]
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal critical (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 24493 36111
  Show dependency treegraph
 
Reported: 2010-05-13 09:57 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2010-05-13 09:57:19 UTC
Reporting against Babaco Release : r66321
Tested link :http://prototype.wikimedia.org/en.wikipedia.org/Main_Page


Steps to Reproduce ::

1) Type 
test qa
test qa
2) Find test
<<word test is not highlighted>>

Expected Outcome::
the correct text should be highlighted when click on Find button


Test Environment::
Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.1.8) Gecko/20100202 Firefox/3.5.8

Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.2) Gecko/20100316 Firefox/3.6.2
Comment 1 Roan Kattouw 2010-05-13 11:55:55 UTC
Fixed in r66335.
Comment 2 Calcey QA 2010-05-19 06:38:24 UTC
Reporting against Babaco Release : r66628 
Tested link :http://prototype.wikimedia.org/en.wikipedia.org/Main_Page

Status : verified bug is not reproducible and closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links